/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


/*-------- Website Styles -------------*/
*{-webkit-transition: color .5s ease-in-out; -moz-transition: color .5s ease-in-out; -o-transition: color .5s ease-in-out; transition: color .5s ease-in-out; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

body {font-family: Helvetica, Arial, Heveltica Neue, sans-serif;font-size: 85%;background: #FFF;color:#333;-webkit-font-smoothing: antialiased;overflow-x: hidden;}
a {transition: color 0.5s ease, background 0.5s ease;  text-decoration:none; color:#FF2D04}
a:hover { text-decoration:none; color:#000}
.block{margin:0}
p, ul{margin:0}
ul, ol {margin-bottom:15px;}
#content p{margin-bottom:1.5em}
.align-left{float:left; margin:0px 25px 25px 0;}
.align-right{float:right; margin:0px 0 25px 25px;}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], textarea { background: #FFF;color: #000;border: 1px solid #BEBEBE;padding: 5px 5px 5px 8px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;width:100%}
input[type="button"], input[type="reset"], input[type="submit"], a.btn-default{background: #FF2D04;display: inline-block;color: #FFF;font-size: 1em;
padding: 5px 15px;text-align: center;text-transform: uppercase;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;border:0}
input[type="button"]:hover , input[type="reset"]:hover , input[type="submit"]:hover , a.btn-default:hover{background:#131313; color:#FFF}

.not-responsive{display:none}

.field-name-field-position {margin-bottom:5px;}
.field-name-field-location {padding-bottom:15px; border-bottom:1px dotted #ccc; margin-bottom:15px;}

#top_info{background-color:#2F2F2F}
#header{background-color:#FFF; color:#000}
#highlighted{clear:both}
#featured{background-color:#ECECEC;}
.not-front #featured{background:#ECECEC url(../images/default-featured.png) no-repeat; background-size:cover; height:260px}
#page{background-color:#FFF;clear: both;}
#footer-div{ background-color:#FFF; margin-top:20px;}
#bottom {background:#212121; color:#585858 }
#lower_content{background:#212121; color:#FFF; text-align:center}

.mean-container .mean-bar,
.mean-container .mean-nav{background:#333333; color:#FFF;}
.mean-container .mean-nav{margin-top: 7px;}
.mean-container .mean-nav h2.block__title.block-title {
text-align: right;
padding-right: 50px;color:#FFF;
}
.mean-container .mean-nav ul li a{background-color:#333333}
.mean-container .mean-nav ul li a:hover{background:#FF2D04; color:#000}
.mean-container .mean-nav ul li a.mean-expand:hover {background:#FF2D04; color:#000}
.mean-container .mean-nav ul li a.mean-expand{height:24px}


/*------- TOP --------*/

#top_info .block{color:#DADADA; padding:8px 0; font-size:0.95em; display:inline-block; vertical-align:top;width:69%; text-align:right}
#top_info .block#block-block-3{width:30%}
#top_info .block#block-block-3 strong{color:#FFF}


/*------ HEADER ------*/
#header{clear:both}
#header .block{ margin:7px 0; display:inline-block}


/*----- NAVIGATION */

#header{position:relative;}

#block-system-main-menu h2.block__title {display:none}
#header .block#block-system-main-menu{float:right; margin-top:30px}
#block-system-main-menu .menu li a{color:#000; padding:4px 16px; display:block; font-size:1.2em; }
#block-system-main-menu .menu li a:hover,
#block-system-main-menu .menu li.expanded:hover a{ background:#FF2D04;color:#FFF}

#block-system-main-menu .menu li a#booking{ background:#FF2D04;color:#FFF}

#block-system-main-menu .menu li a span{padding-left:5px}
#block-system-main-menu .menu li{ display:inline-block; float:none}
#block-system-main-menu .menu .menu{padding-left:10px; background:#FF2D04;min-width:200px; z-index:999999}
#block-system-main-menu .menu .menu li{ display:block; float:none; width:100%}
#block-system-main-menu .menu .menu li a{color:#000; padding:2px 10px; display:block; font-size:0.95em}

#block-system-main-menu .menu .menu,
#block-system-main-menu .menu .menu .menu{display:none ; background:#FF2D04}
#block-system-main-menu .menu li.expanded:hover .menu{display:block; position:absolute; z-index:99999; -webkit-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4); box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);}
#block-system-main-menu .menu li.expanded:hover .menu .menu{display:none}
/*#block-system-main-menu .menu .menu li.expanded:hover .menu{display:block; position:absolute; z-index:99999; padding:0px 10px;width:220px; z-index:999999; left: 100%; margin-top:-34px;  background:#960830}

#block-system-main-menu .menu .menu .menu{}
#block-system-main-menu .menu .menu .menu li a{padding:2px 2px;}*/

/*------- Featured --------*/

#featured .block{text-align:center; padding:20px 0; color:#000}
#featured .block h2{margin:0 0 10px; font-size:1.6em}
#featured .block h3{margin:0; font-size:1.5em}


.view-services .views-row {width: 33%;float: left;padding: 40px 25px;}
.view-services .views-row .views-field-field-image{text-align:center}
.view-services .views-row .views-field-title a{font-size:1.4em; color:#000; text-transform:uppercase; display:block; text-align:center; margin-bottom:10px}
.view-services .views-row .views-field-nothing{text-align:center}
.half-border{height:1px; background:#B5B5B5; margin:0 35% 15px; display:block;}

/*------- Footer --------*/
.text-lower-content{padding:25px; font-size:1.2em}
.text-lower-content .block-wrapper a{color:#FFB504}
.map-footer{padding-bottom:25px}
.map-footer iframe{width:100%;}
/*------- Bottom --------*/
#bottom .block{width:100%; text-align:center; padding:10px 0 10px; display:block; color:#A6A6A6}
#bottom .block.first{padding-top:25px}
#bottom .menu{padding:0; width:100%; text-align:center}
#bottom .menu li{display:inline-block; vertical-align:top; list-style:none; padding:0}
#bottom .menu li a{color:#FFF; padding:4px 16px; display:block; font-size:1.1em; text-transform:uppercase}
#bottom .menu  li a:hover,
#bottom .block .block-wrapper a:hover{color:#f4f4f4}

#bottom .block.copyright{padding-bottom:25px; font-size:0.9em;}
#bottom .block.copyright img{margin-bottom:-12px}

/*------- PAGES -------*/
#page-title{margin-bottom:25px}

#section-breadcrumb{display:none}
.not-front #section-breadcrumb{display:block; background:#EBEBEB}
.breadcrumb,
.search-form{display:inline-block; vertical-align:top; width:66%; margin:15px 0}
.search-form{width:33%; margin:10px 0}
.search-form .form-item{margin:0}
.search-form input[type="text"] {padding: 7px 28px 7px 8px;}
.search-form input[type="image"] {
float: right;
margin-top: -29px;
margin-left: 0px;
padding: 0;
display: block;
z-index: 3;
position: relative;
margin-right: 7px;
background: none;
}

.section-contact-us .region.region-footer{max-width:100%; padding:0 !important}
.contact-form{display:block;padding-bottom: 15px; margin-bottom:25px}
.half-column{display:block; float:left; width:50%; }
.half-column.form-item{margin:0 0 1.5em}
.half-column input{max-width:95%; border:1px solid #BEBEBE; padding: 10px}
.contact-form label{width:80px; display:inline-block; margin-right:0; color:#000; font-weight:600; vertical-align:top}
.contact-form .webform-component-textarea{width:100%; clear:both; float:left; margin-top:0}
.contact-form .webform-component-textarea .form-textarea-wrapper {
display: inline-block;
width:97%;
}
.contact-form .webform-component-textarea textarea{border:1px solid #BEBEBE; padding: 10px}

.contact-form .form-actions{text-align:right; margin-right:25px}

.contact-details .block-title,
.opening .block-title,
.meet-team .block-title,
.map .block-title,
.question .block-title

{padding:6px 10px; background:#FF2D04; color:#FFF;}

#block-menu-menu-services h2.block-title {font-size:14px; text-transform:uppercase; margin-bottom:10px;}

#block-md-slider-clinic-2 {margin-top:40px;}

.contact-details h2.block-title,
.map h2.block-title,
.opening h2.block-title,
.meet-team h2.block-title,
.question h2.block-title {font-size:14px; text-transform:uppercase;}

.question .block-wrapper{padding:10px 10px 10px 10px; background:#f3f3f3; font-size:1.2em;}
.question .block-wrapper p{margin-bottom:20px; font-size:12px !important; line-height:16px;}
.question .block-wrapper .fa{color:#FF2D04; display:block;float:left; clear:left; margin-right:20px; font-size:2em}

.question .block-wrapper input[type="submit"] {font-size:11px !important; -webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px; background:#333; margin:0 auto; margin-left:40px;}

.contact-details .block-wrapper{padding:10px; background:#f3f3f3; font-size:1.2em;}
.contact-details .block-wrapper p{margin-bottom:20px;}
.contact-details .block-wrapper .fa{color:#FF2D04; display:block;float:left; clear:left; margin-right:20px; font-size:2em}

.map .block-wrapper{font-size:1.2em;}
.map .block-wrapper p{margin-bottom:20px;}
.map .block-wrapper .fa{color:#FF2D04; display:block;float:left; clear:left; margin-right:20px; font-size:2em}

.opening .block-wrapper{padding:10px; background:#f3f3f3; font-size:1em;}
.opening .block-wrapper p{margin-bottom:20px;}
.opening .block-wrapper .fa{color:#FF2D04; display:block;float:left; clear:left; margin-right:20px; font-size:2em}

.contact-details .block-wrapper{padding:10px; background:#f3f3f3; font-size:1em;}
.contact-details .block-wrapper p{margin-bottom:20px;}
.contact-details .block-wrapper .fa{color:#FF2D04; display:block;float:left; clear:left; margin-right:20px; font-size:2em}

.sidebar-block ul.menu,
.region-sidebar-first  ul.menu{padding:0; font-size:1.1em; margin-bottom:20px}
.sidebar-block ul.menu li,
.region-sidebar-first  ul.menu li{list-style:none; list-style-image:none; padding-right:0;}
.sidebar-block ul.menu li a,
.region-sidebar-first  ul.menu li a{
display: block;
margin-bottom: 5px;
padding-bottom: 5px;
border-bottom: 1px solid #C5C5C5;
}
.sidebar-block ul.menu li a:before,
.region-sidebar-first  ul.menu li a:before{
content: "\f105";
font-family: FontAwesome;
color: #C5C2B8;
margin-right: 8px;
}

.region-sidebar-first .block,
.region-sidebar-second .block{margin-bottom:25px}
.sidebar-bg .block-wrapper {padding: 20px;background: #F3F3F3;}
.sidebar-bg .block-wrapper .form-item{margin-top:0}
.sidebar-bg .block-wrapper .form-actions{text-align:right}

#block-block-3 {font-size:16px !important;}


/*------- TEAM MEMBERS --------*/
.ahg-team-block h3{display:block; width:100%; float:left; background: #fff; color: #333; padding:5px 10px 5px 10px; text-transform:uppercase; font-size:1.6em; border-bottom:1px dotted #333;}
.ahg-team-block .views-row{
float: left;
position: relative;
width: 33%;
padding: 20px 20px;
 margin-bottom:20px; 
}
.meet-team.ahg-team-block .views-row{width:100%}
.ahg-team-block .views-field-field-image img {

display: inline-block;
height: 160px;
padding:4px;
}
.ahg-team-block .views-field-title h4{
font-size: 1.52em;
font-weight: normal;
line-height: 1;
text-transform: capitalize;
margin: 0 0 15px;
padding: 0;
}
.ahg-team-block .views-field-field-position{font-weight:700}
.ahg-team-block .views-field-field-location{font-size:0.95em; font-style:italic; margin-bottom:5px;}
.ahg-team-block .views-field-body{font-size:0.95em; line-height:1.2em}

.node-team-member .field-name-field-position .field-label, .node-team-member .field-name-field-location .field-label{display: inline-block; width: 68px;}
.node-team-member .field-name-field-position .field-items, .node-team-member .field-name-field-location .field-items{display: inline-block;}

.block-contact{margin-bottom:25px}
.block-contact .block-title{background: #FF2D04; color: #000; padding:4px 8px;}
.block-contact .block-wrapper{padding:8px; background:#F3F3F3;}


.testimonials-page .views-row{padding: 20px; background: #F3F3F3; margin-bottom:25px;}
.testimonials-page .views-row .views-field-title{text-align:right}
.testimonials-page .views-row .views-field-body{}
.testimonials-page .views-row .views-field-body:before{
content: "\f10d";
font-family: FontAwesome;
color: #FF2D04;
margin-right: 15px;
margin-bottom:5px;
font-size:2.5em;
float:left
}

.testimonials-slider .views-row{padding: 35px 45px 0; color:#212121}
.testimonials-slider .views-row .views-field-title{text-align:right;font-size:1.5em; margin-top:10px;}
.testimonials-slider .views-row .views-field-body{ font-size:1.5em; font-style:italic; padding-left: 3em; margin-top:-1em}
.testimonials-slider .views-row:before{
content: "\f10d";
font-family: FontAwesome;
color: #D8D8D8;
margin-bottom:5px;
font-size:3.5em;
}
.testimonials-slider .view-footer{padding:10px 45px 45px; text-align:right}


/*-------- MEDIA QUERIES -------------*/



/*-------- SMALL SCREEN MOBILES -------------*/
@media all and (min-width: 320px) and (max-width: 479px) {
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-title,
.region-breadcrumb,
.region-bottom{
  padding-left: 15px;
  padding-right: 15px;}
#top_info{display:none}
.not-front #featured{height:150px}
#header .block.logo-desktop{max-width:142px;  position: absolute; z-index:9; margin-top:0px;}
#featured .block h2{margin:0 0 10px; font-size:1.3em}
#featured .block h3{margin:0; font-size:1.2em}
.view-services .views-row {width: 100%;float: left;padding: 20px 0px;}
.ahg-team-block .views-row{width:100%}
.breadcrumb,
.search-form{width:100%}

.testimonials-slider .views-row{padding:45px 10px 0}
.testimonials-slider .views-row .views-field-body {
font-size: 1.3em;}
#bottom .block{text-align:left;}
#bottom .block-wrapper span{display:block;}
.text-lower-content .block-wrapper span{display:block;}

.half-column {width: 100%;}
.half-column.form-item{margin:0.5em 0}
.half-column input {max-width: 100%;}
.contact-form .webform-component-textarea .form-textarea-wrapper{width:100%}
#block-block-4 a{display:block; margin-left:0 !important;}
.map-footer iframe{z-index:-1;}
}

/*-------- BIG SCREEN MOBILES AND SMALL TABLETS -------------*/
@media all and (min-width: 480px) and (max-width: 767px) {
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-title,
.region-breadcrumb,
.region-bottom{
  padding-left: 15px;
  padding-right: 15px;}
#top_info{display:none}
.not-front #featured{height:170px}
#header .block.logo-desktop{max-width:186px;  position: absolute; z-index:9; margin-top: 0px;}
#featured .block h2{margin:0 0 10px; font-size:1.5em}
#featured .block h3{margin:0; font-size:1.3em}
.map-footer iframe{z-index:-1;}
.ahg-team-block .views-row{width:50%}
.breadcrumb,
.search-form{width:100%}
.view-services .views-row{width:100%}

.testimonials-slider .views-row{padding:45px 10px 0}
.testimonials-slider .views-row .views-field-body {
font-size: 1.5em;}

#bottom .block{text-align:left}
#bottom .block-wrapper span{display:block;}
.text-lower-content .block-wrapper span{display:block;}

.half-column {width: 100%;}
.half-column.form-item{margin:0.5em 0}
.half-column input {max-width: 100%;}
.contact-form .webform-component-textarea .form-textarea-wrapper{width:100%}
}
@media all and (min-width: 480px) and (max-width:599px) {
.region-sidebar-first, .region-sidebar-second{clear:both}
}
/*-------- TABLETS -------------*/
@media all and (min-width: 768px) and (max-width: 1023px) {


	#header.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}
	#header.f-nav{ height:60px;}
	
	#header .block.logo-desktop{max-width:242px;  position: absolute; z-index:9; margin-top: -10px;}
	#header.f-nav .block.logo-desktop {max-width: 145px; visibility:visible !important}
	
	#header.f-nav .block#block-system-main-menu{margin-top: 13px;}
	
	#block-system-main-menu .menu li a{padding: 2px 10px;}
	.contact-details .block-wrapper{font-size:1em}
	.contact-details .block-wrapper .fa{font-size:1.4em}
	.ahg-team-block .views-row{width:50%}
#bottom .block-wrapper span{display:inline-block; width:10px}
.text-lower-content .block-wrapper span{display:inline-block; width:20px}
}

/*-------- LANDSCAPE TABLETS and SMALL LAPTOPS -------------*/
@media all and (min-width: 1024px){
	
	#header{height:96px;position:relative}
	#header.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}
	#header.f-nav{ height:60px;}
	
	#header .block.logo-desktop{max-width:242px; position: absolute; z-index:9; margin-top: -38px;}
	#header.f-nav .block.logo-desktop {max-width: 145px; visibility:visible !important}
	
	#header.f-nav .block#block-system-main-menu{margin-top: 13px;}
	#content{min-height:510px}
	#content .node-product .product-image {
margin: 20px 20px 20px 0;
min-width:320px;
min-height:320px;
}
#bottom .block-wrapper span{display:inline-block; width:20px}
.text-lower-content .block-wrapper span{display:inline-block; width:30px}
	
}

@media all and (min-width: 768px) and (max-width: 1199px) {

}
form:after{
	content:'';
	clear:both;
	display:table;
}
.captcha{
	float:left;
	width:100%;
}
.page-user-login .captcha iframe{
-webkit-transform: scale(0.87);
  -moz-transform:    scale(0.87);
  -ms-transform:     scale(0.87);
  -o-transform:      scale(0.87);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin:    0 0;
  -ms-transform-origin:     0 0;
  -o-transform-origin:      0 0;
}
.contact-form .form-actions{
	float:left;
	width:100%;
	text-align: left;
	margin-top:1rem;
}